@import url(http://db.onlinewebfonts.com/c/a806161b4ab9f06085dd7c969c6ab6f3?family=Vani);
@font-face {font-family: "Vani";
    src: url("http://db.onlinewebfonts.com/t/a806161b4ab9f06085dd7c969c6ab6f3.eot");
    src: url("http://db.onlinewebfonts.com/t/a806161b4ab9f06085dd7c969c6ab6f3.eot?#iefix") format("embedded-opentype"),
    url("http://db.onlinewebfonts.com/t/a806161b4ab9f06085dd7c969c6ab6f3.woff") format("woff"),
    url("http://db.onlinewebfonts.com/t/a806161b4ab9f06085dd7c969c6ab6f3.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/a806161b4ab9f06085dd7c969c6ab6f3.svg#Vani") format("svg");
}
@import url(http://db.onlinewebfonts.com/c/280e0867d189623928fcc0d7cfdaaa47?family=Arabic+Typesetting);
@font-face {font-family: "Arabic Typesetting";
    src: url("http://db.onlinewebfonts.com/t/280e0867d189623928fcc0d7cfdaaa47.eot");
    src: url("http://db.onlinewebfonts.com/t/280e0867d189623928fcc0d7cfdaaa47.eot?#iefix") format("embedded-opentype"),
    url("http://db.onlinewebfonts.com/t/280e0867d189623928fcc0d7cfdaaa47.woff") format("woff"),
    url("http://db.onlinewebfonts.com/t/280e0867d189623928fcc0d7cfdaaa47.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/280e0867d189623928fcc0d7cfdaaa47.svg#Arabic Typesetting") format("svg");
}.wpcf7-mail-sent-ok {
    float: left;
    margin: 0px;
}
main#main {
    margin: auto;
    width: 100%;
    text-align: center;
}
input#wp-submit {
    background-color: #09bd27 !important;
    width: 100%;
    float: left;
    text-align: center;
    color: white;
    padding: 7px;
    border: 1px solid #09bd27;
    font-size: 17px;
}
body.page.page-id-741.page-template-default .container-fluid.top-bg{display:none;}
body.page.page-id-741.page-template-default .breadnew{display:none;}
body.page.page-id-741.page-template-default h1.entry-title{display:none;}
body.page.page-id-741.page-template-default .container-fluid.home-black-bg{display:none;}
body.page.page-id-741.page-template-default .container-fluid.dark-grey{display:none;}
body.page.page-id-742.page-template-default .container-fluid.top-bg{display:none;}
body.page.page-id-742.page-template-default .breadnew{display:none;}
body.page.page-id-742.page-template-default h1.entry-title{display:none;}
body.page.page-id-742.page-template-default .container-fluid.home-black-bg{display:none;}
body.page.page-id-742.page-template-default .container-fluid.dark-grey{display:none;}
p.tml-rememberme-wrap {
    width: 100%;
    float: left;
    margin-bottom: 10px !important;
}
article#post-739 h1.entry-title {
    display: none;
}
input#user_login {
    padding: 10px;
    border: 1px solid #b3acac;
    background-color: white;
}
.tml-user-avatar img {
    display: none;
}
ul.tml-user-links li {
    padding: 5px !important;
    margin-bottom: 0px !important;
    font-size: 19px;
}
ul.tml-user-links li:first-child {
    display: none;
}

a.post-edit-link {
    display: none;
}
ul.tml-user-links {
    padding-left: 0px;
    list-style: none;
}
p.tml-submit-wrap {
    width: 100%;
    float: left !important;
}
input#user_pass{
    padding: 10px;
    border: 1px solid #b3acac;
    background-color: white;
}
input#user_email{padding: 10px;
    border: 1px solid #b3acac;
    background-color: white;
}
input#pass1{padding: 10px;
    border: 1px solid #b3acac;
    background-color: white;
}
input#pass2{padding: 10px;
    border: 1px solid #b3acac;
    background-color: white;
}
div#theme-my-login {
    margin: auto;
    margin-top: 8%;
}
body.page.page-id-739.page-template-default .container-fluid.top-bg {
    display: none;
}
body.page.page-id-739.page-template-default .breadnew{
    display: none;
}
body.page.page-id-739.page-template-default .container-fluid.home-black-bg{
    display: none;
}
body.page.page-id-739.page-template-default .container-fluid.dark-grey{
    display: none;
}



.weekend-small-image img {
    height: auto;
}.home-copy-rights ul {
    padding-left: 0px;
    list-style: none;
    font-family: raleway;
}.home-payment li {
    list-style: none;
    font-family: raleway;
}.dark-grey {
    background: #141414;
    padding: 15px 0px 20px;
}.dark-grey li,.dark-grey li a {
    color: white;
	letter-spacing: 1px;
    font-family: raleway;
}.dark-grey li a img {
    margin-left: 2px;
    margin-right: 4px;
}.logo a p {
    color: black;
}.logo p {
    font-size: 45px;
    font-family: poppins;
    margin-top: 0px;
    float: left;
    margin-top: 35px;
    margin-left: 12px;
}.logo img {
    float: left;
}.company-profile .menu-nav-container ul li:nth-child(1) {
    display: none;
}.table h2 {
    font-family: vani;
    color: grey;
}.select-1 {
    float: left;
    text-align: left;
    font-family: raleway;
    font-size: 20px;
    margin: 10px 0px;
}.breadnew a:last-child {
    color: #ff6821;
}.page-id-5 .nonefor {
    display: none;
}.nonefor {
    margin: 10px 0px 20px;
}
.captchas {
    float: left;
    width: 100%;
}
p.guest input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number {
    width: 99%;
}
.breadnew a {
    color: black;
	text-transform: capitalize;
}
a:hover{
	text-decoration:none;
}body{
	padding:0px;
	margin:0px;
}.page-id-5 .top-bg{
	background: white;
	background-size:cover;
}.top-bg{
	background-size:cover;
}.logo,.home-contact{
	float:left;
	width:100%;
	margin-top:10px;
}.home-contact ul {
    float: left;
	font-size: 20px;
    width: 100%;
	margin-top: 35px;
    display: flex;
	font-family: vani;
    list-style: none;
}.home-contact ul:before {
    content: url('../images/home/call.png');
    float: left;
}.home-contact ul li {
    margin: 17px 0px 0px 5px;
}ul#header-menu li a {
    color: white;
	font-family:vani;
	font-size:15.5px;
    padding: 23px 9px 18px 10px;
}.home-menu .my-menu {
    background-color: #ff6821;
    border: none;
    margin-bottom: 0px;
    min-height: auto;	
	
}ul#header-menu {
    float: left;
    width: 100%;
}.home-menu {
    float: left;
    width: 100%;
    margin-top: 10px;
}.form {
    float: left;
	background-color:white;
    width: 37%;
}.slider {
    float: left;
    width: 63%;
}.inner-form h1 {
    text-align: center;
    margin: 0px;
    font-family: Arabic Typesetting;
    font-size: 50px;
    margin-bottom: 11px;
}.inner-form {
    float: left;
    width: 100%;
    padding: 16px;
	background: rgba(128, 128, 128, 0.08);
}.inner-form p {
    float: left;
    width: 47%;
    margin-right: 5%;
}.inner-form input {
    max-width: 100%;
    float: left;
    border: none;
    font-family: raleway;
    font-size: 18px;
    padding: 10px;	
    background: #ffffff;
    border: 1px solid #e3e3e3;
}.form-full {
    width: 100% !important;
    float: left;
}.date-icon:after {
    content: url('../images/home/calender.png');
    float: left;
    position: absolute;
    top: 12px;
    right: 8px;
}.date-icon{
	position:relative
}.form-full textarea {
    width: 100% !important;
	font-family: raleway;
	height:105px;
	border: none;
    font-size: 18px;
	padding: 10px;
    background: #ffffff;
    border: 1px solid #e3e3e3;
}p.submit {
    width: 100% !important;
    float: left;
    text-align: center;
}span.span-button {
    float: left;
    width: 100%;
    margin-top: 10px;	
}span.span-button input {
    float: none !important;
    background: #FF6821;
    color: white;
    font-family: vani;
    font-size: 18px;
    padding: 13px 30px 5px 30px;
    border-radius: 7px;
}::-webkit-input-placeholder { /* WebKit browsers */
color: #737373 !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #737373 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #737373 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #737373 !important;
opacity: 1;
}ul.home-service {
    float: left;
    width: 100%;
    list-style: none;
    margin-top: -81px;	
    padding: 0px;
}.home-common {
    float: left;
    width: 348px;
}ul.home-service li:nth-child(1) {
    padding-left: 0px;
}ul.home-service li:nth-child(3){
	padding-right:0px;
	padding-left:30px;
}.home-common h3 {
    font-size: 29px;
    font-family: poppins;
    color: #464646;
}.home-common h3 {
    font-size: 29px;
    font-family: poppins;
    padding: 20px;	
	background-color:white;
    color: #464646;
	    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-top: 8px solid #FF6821;
    margin: 0px;
}.home-common h3:hover {
    background: #FF6821;
    color: white;
	moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}.more-than-u,.home-packages{
	float:left;
	width:100%;
}.more-than-u {
    text-align: center;
}.home-pic-bg {
    background-image: url('../images/home/taj-mahal.jpg');
    background-repeat: no-repeat;
}.home-pic-bg {
    background-image: url('../images/home/taj-mahal.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 492px;
    background-position: 50% 50%;
}.more-than-u h1 {
    font-size: 71px;
    color: white;
    font-family: poppins;
    margin: 94px 0px 0px;
    line-height: 95px;
}.more-than-u span {
    font-size: 27px;
    color: white;
    font-family: poppins;
    background-color: #ff6821;
}.more-than-u span {
    font-size: 27px;
    color: white;
    font-family: poppins;
    background-color: #ff6821;
    padding: 15px;
    border-radius: 10px;
}.more-than-u h1 {
    font-size: 71px;
    color: white;
    font-family: poppins;
    margin: 94px 0px 0px;
    line-height: 95px;
    margin-bottom: 45px;
}.more-than-u a:hover {
    text-decoration: none;
}.home-packages ul li a {
    font-size: 27px;
    font-family: poppins;
    color: black;
}.home-packages ul {
    margin: auto;
    border: none;
    width: 58%;
    padding: 20px 0px;
}.home-packages {
    border-top: 6px solid #FF6821;
}.home-packages .active a {
    border: none;
	color:#FF6821 !important;
	position:relative;
}.home-packages ul li a:hover {
    background-color: transparent;
    border: none;
	color:#FF6821;
    font-size: 27px;
}.home-packages .active a:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #FF6821;
    left: 39%;
    float: left;
    position: absolute;
    top: -20px;
}.my-home-package{
	float:left;
	border:1px solid #c7c7c7;
	width: 280px;
}.list-style{
	list-style:none;
}.my-home-package p {
    font-size: 20px;
    font-family: vani;
    padding: 15px 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}.my-home-package span p {
    font-size: 25px;
	line-height: 45px;
    font-family: Allura;
    font-weight: 600;
    color: #FF6821;
	padding-top: 0px;
}.icon {
    float: left;
    background: black;
    padding: 13px 9px;
}.my-home-package a {
    float: right;
}.more-link:before {
    display: none;
}.more-link {
    font-size: 20px !important;
    font-family: poppins !important;
}.more-link span {
    color: #a5a5a5;	
    padding: 8.5px !important;
	text-transform:capitalize !important;
	
	font-size:20px !important;
	font-family:poppins !important;
    border: none !important;	
    float: left;
}a.more-link {
    border: 1px solid #c7c7c7 !important;
    margin: 7px;
	font-size:20px !important;
	font-family:poppins !important;
    margin-top: 0px;
}ul.nav.pack-nav.nav-tabs .active a {
    border: none;
}#htmlcontent_top ul li h2 {
    font-size: 29px;
    font-family: poppins;
    padding: 31px 20px 22px;
}.my-home-package img {
    max-width: 100%;
    height: auto !important;
}
/*---------------------------------MORE BUTTON EFFECT---------------------*/
.btn.lnk_view {
  position: relative;
  z-index: 1; }
  .btn.lnk_view:before {
    content: "";
    background: #ff6820;
    height: 100%;
    width: 0;
    position: absolute;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    left: 0;
    top: 0;
    z-index: -1; }
  .btn.lnk_view:hover, .btn.lnk_view:active, .btn.lnk_view:active:focus, .btn.lnk_view:focus {
    color: #fff;
    background: none; }
    .btn.lnk_view:hover:before, .btn.lnk_view:active:before, .btn.lnk_view:active:focus:before, .btn.lnk_view:focus:before {
      width: 100%; }
a:hover,h1:hover,h2:hover,h3:hover,h4:hover,h5:hover,h6:hover,img:hover,p:hover{
	text-decoration:none !important;
}#htmlcontent_top ul {
    margin-bottom: 0;
    padding: 0px;
}
/*---------------------------------MORE BUTTON EFFECT---------------------*/
div#home {
    float: left;
    width: 100%;
}.package-section {
    float: left;
    width: 280px;
    margin-right: 16.66px;
}div#home li:last-child {
    margin-right: 0px;
}.home-black-bg {
    background-color: #212121;
}.company-profile h2,.footer-about-us h2,.quick-links h2,.contact-us-footer h2 {
    font-size: 20px;
    color: white;
	    margin: 30px 0px;
    font-family: vani;
}.company-profile li a,.footer-about-us,.quick-links li a,.contact-us-footer li {
    padding: 5px !important;
    float: left;
    font-family: open sans !important;
    font-size: 14px !important;
}.company-profile li a:hover,.quick-links li a:hover{
	background-color:transparent;
}.company-profile,.company-profile li,.footer-about-us ,.quick-links,.quick-links li{
    float: left;
    width: 100%;
}.company-profile li a:hover,.quick-links li a{
	background:transparent !important;
}.company-profile li:last-child{
	display:none;
}.footer-about-us .textwidget {
    color: white;
    text-align: justify;
    line-height: 22px;
    letter-spacing: .5px;
}.company-profile,.quick-links {
    padding-left: 45px;
}.contact-us-footer li {
    float: left;
    width: 100%;
	list-style: none;
    color: white;
}.contact-us-footer img {
    float: left;
}.contact-us-footer li:nth-child(1):before {
    content: url('../images/home/location.png');
    float: left;
    margin: 3px 4px 0px 0px;
}.contact-us-footer li:nth-child(2):before {
    content: url('../images/home/phone.png');
    float: left;
    margin: 3px 4px 0px 0px;
}.padding-right-zero {
    padding-right: 0px !important;
}.home-packages {
    padding-bottom: 30px;
}.content-of-home p {
    width: 93%;
    margin: auto;
    font-size: 17px;
    text-align: center;
    font-family: raleway;
}.content-of-home {
    float: left;
    width: 100%;
    padding: 30px 0px;
}.service-list {
    padding-left: 0px;
    list-style: none;
	float:left;
	width:100%;
    display: flex;
}.home-service-new {
    float: left;
    width: 100%;
}.service-section {
    width: 22.7%;
    float: left;
    padding: 40px 15px 50px;
}.c-b-s {
    background: #5DCCD3;
    margin-right: 35px;
}.service-section img {
    margin: auto;
}.service-section h2 {
    font-size: 23px;
	color:white;
    font-family: raleway;	
	text-align:center;
    margin: 34px 0px;	
}.h-b-s {
    background: #CC668B;
    margin-right: 35px;
}.t-t {
    background: #DBBB4C;
    margin-right: 35px;
}.t-p {
    background: #5ED4B2;
}.page-id-5 .owl-pagination {
    display: none;
}.home-product-slider h2 {
    font-size: 24px;
    font-family: raleway;
    float: left;
    width: 100%;
	margin-bottom: 25px;
    text-shadow: .1px .1px;
    background: #EDEDED;
    padding: 20px;
}.owl-buttons {
    float: right;
    position: absolute;
    right: 0px;
    top: 34px;
}.owl-prev {
    background-image: url('../images/home/asl.png') !important;
}.owl-prev {
    background-image: url('../images/home/asl.png') !important;
    background-repeat: no-repeat !important;
    width: 20px;
    height: 20px;
    padding: 0px !important;
    opacity: 1 !important;
    border-radius: 0px !important;
}.owl-next{
    background-image: url('../images/home/asr.png') !important;
    background-repeat: no-repeat !important;
    width: 20px;
    height: 20px;
    padding: 0px !important;
    opacity: 1 !important;
    border-radius: 0px !important;
}.owl-fd-slider img {
    max-width: 100%;
    height: auto;
}.owl-fd-slider {
    padding: 8px;
	float: left;
    margin-right: 10px;	
    border: 1px solid #eee;
}.home-product-slider {
    float: left;
    width: 100%;
    padding-bottom: 15px;
}.owl-fd-slider h3 {
    font-family: vani;
    font-size: 20px;
    color: rgb(87, 207, 210);
}.owl-fd-slider p {
    font-family: allura;
    font-size: 25px;
    color: rgb(246, 198, 54);
}.owl-fd-slider a {
    font-size: 16px;
    font-family: raleway;
    float: right;	
    color: black;
    text-decoration: underline;
}.home-weekend-package {
    width: 100%;
    float: left;
    margin-bottom: 20px;	
    padding: 15px 0px;
}.weekend-package-content{
	width:100%;
	float:left;
}.weekend-package-content h1 {
    font-size: 40px;
    font-family: vani;
    margin: 8px 0px 13px;
}.weekend-package-content {
    padding: 15px;
	color:white;
	background-color: rgb(246, 198, 54);
}.weekend-package-content p {
    font-family: raleway;
    font-size: 22px;
}.weekend-package-content span a {
    float: right;
    color: white;
}

/*---------------------------------------ABOUT US_-------------------------*/
.about-us h1 {
    font-size: 27px;
	color:#ff6817;
    font-family: poppins;   
	margin: 40px 0px 15px;
}.about-us {
    float: left;
    width: 100%;
	 counter-reset: section;  
    text-align: justify;
    letter-spacing: 1px;
}.about-us p{
	font-size:18px;
	color:#898989;
	font-family:poppins;
}.about-us ol {
    float: left;
    width: 100%;
    padding-left: 25px;
    font-size: 18px;
    font-family: poppins;
	color:#898989;
}.about-us ol li {
    margin: 10px 0px;
	list-style:none;
}.about-us b {
    font-size: 23px;
    color: #ff6817;
    font-family: poppins;
    font-weight: 500;
}.about-us ol li::before {
    counter-increment: section;
    content: "" counter(section) " ";
    position: absolute;
    left: 15px;
    color: #FF6821;
}.about-us {
    padding-bottom: 35px;
}
/*---------------------------CONTACT-US-------------------------*/
.bread-crumbs ul {
    padding: 0px;
    margin: 20px 0px 10px;	
    list-style: none;
    display: flex;
}.bread_crumb li {
    margin: 10px 5px 10px 0px;
}.bread_crumb li a {
	color:black;
	font-family:poppins;
	position:relative;
}.bread_crumb li a:after{
	content:"/";
    padding-left: 5px;	
}.bread_crumb:last-child {
    color: #FF6821;
}.contact-us p b:after {
    content: ':';
    float: right;
    padding-right: 10px;
}.contact-us p {
    float: left;
    width: 100%;
	letter-spacing: 1px;
	font-size: 20px;
    font-family: poppins;
	color:#9F9F9F;
}.contact-us p b {
    width: 12%;
    float: left;
}.contact-us h1 {
    font-size: 31px;
    font-family: poppins;
    color: #FF6821;
	float: left;
    width: 100%;
    margin: 25px 0px 20px;
}.contact-us {
    float:left;
	width:100%;
}.contact-us p b {
    font-size: 21px;
    font-family: poppins;	
	
}
/*--------------------TOUR PACKAGES------------*/
.tour-package-page {
    float: left;
    width: 100%;
}.tour-package-page ul li a {
    font-size: 18px;
    font-family: poppins;
    color: #aeaeae;
}.tour-package-page ul .active a{
    color: #FF6821 !important;
    border: none !important;
}.tour-package-page ul li a:hover{
	background-color:transparent;
	color:#FF6821 !important;
	border:none;
}.tour-package-page ul {
    border-bottom: 3px solid #FF6821;
}.tour-package-page ul .active a:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #FF6821;
    left: 39%;
    float: left;
    position: absolute;
    bottom: -12px;
}.package-nav {
    margin-bottom: 35px !important;
}.tour-package-page {
    padding-bottom: 35px;
}.page-id-15 .my-section {
    height: 665px;
}.my-section {
    width: 370px;
    padding-bottom: 10px;	
    float: left;
    list-style: none;
    background: #FF6821;
    color: white;
}.my-section h2 {
    padding: 5px 20px;
    font-size: 28px;
    font-weight: 500;
    font-family: poppins;
    color: white;
    padding-bottom: 0px;
    margin-bottom: 0px;
}.page-id-9 .my-section h2 {
    padding: 5px 18px;
    font-size: 28px;
    font-weight: 500;
    font-family: poppins;
    color: white;
    padding-bottom: 0px;
    margin-bottom: 5px;
}.page-id-15 .my-section p,.page-id-15 .my-section a {
    padding: 8px 20px;
    font-size: 18px;
    font-weight: 500;
    margin: 0px;
    color: white;
}.my-section a:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 10px solid white;
    margin-top: 3px;
    margin-left: 10px;
}.my-section:nth-child(3n-1) {
    margin: 0px 14px;
}.my-section {
    margin-bottom: 15px;
}.my-section img {
    max-width:100%;
}
/**************************************CAR AND COACHES********************************/
.car-and-coaches ul li a {
    padding-left: 0px;
    padding-right: 0px;
}
.car-and-coaches ul li {
    width: 14%;
    text-align: center;
}.page-id-9 .my-section p ,.page-id-46 .my-section p,.page-id-9 .my-section h6{
    width: 50%;
    float: left;
    padding: 5px 18px;
    color: white;
    font-size: 18px;
}.full-width-p {
    width: 100% !important;
}.all-black:after {
    display: none;
}.all-black {
    float: left;
    width: 100%;
}.all-black h6 {
    float: left;
    width: 100% !important;
	margin-top:0px;
	position:relative;
}.page-id-9 .my-section p,.page-id-9 .my-section h6{
	margin-bottom:0px;
}.all-black h6 {
    font-size: 35px !important;
    font-family: allura;
}
/**************************************ROAD DISTANCE*************************************************/
.border.table option {
    font-size: 20px;
    padding: 10px 15px;
    font-family: poppins;
}.road-distance select {
    float: left;
    width: 100%;
}.inner-table td {
    float:left;
	width:50%;
	padding: 10px;
}.inner-table tr {
    float:left;
	width:100%;
}table.border.table b {
    font-size: 20px;
    font-weight: 100;
    font-family: poppins;
    float: left;
    width: 100%;
    background: #FF6821;
    color: white;
    padding: 10px 15px;
}.road-distance p {
    text-align: center;
}.road-distance input {
    padding: 10px;
    background: #FF6821;
    border: none;
    color: white;
    font-family: poppins;
    font-size: 25px;
    box-shadow: 1px 1px 9px black;
}
/***************************************T & C******************************************/
.privacy-policy h2 {
    font-family: poppins;
    color: #FF6821;
}.privacy-policy ul {
    float: left;
    width: 100%;
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 26px;
}
/**********************************************TRAVEL TIPS*******************************************/
.travel-tips h3 {
    color: #FF6821;
    font-family: poppins;
    letter-spacing: 1px;
    font-size: 26px;
}

.travel-tips p ,.travel-tips ul,.travel-tips ol{
    text-align: justify;
    font-size: 16px;
    letter-spacing: 1px;
    font-family: poppins;
}
.travel-tips {
    float: left;
    width: 100%;
    text-align: justify;
}.travel-tips ul li,.travel-tips ol li{
	line-height:30px;
}.travel-tips p {
	line-height:25px;
}
/**********************************************WEEKEND PACKAGES*****************************************************/
.weekend-packs {
    float: left;
    width: 89%;
    padding: 13px;
    background: #fafafa;
}.weekend-small-image {
    float: left;
    width: 16.7%;
}.weekend-small-image img{
	max-width:100%;
}.title-destination {
    float: left;
    font-family: poppins;
    width: 36.5%;
    padding: 0px 10px;
    border-right: 2px solid #eee;
    height: 124px;
}.title-destination h2,.cars-weekend-packs h2 {
    font-size: 20px;
	float:left;	
	width:100%;
    margin: 0px 0px 15px;
    color: #FF6821;
}.title-destination h3,.cars-weekend-packs h3 {
    font-size: 17px;
    color: #626262;
    float: left;
    width: 100%;
    margin: 5px 0px;
    letter-spacing: 1px;
    line-height: 24px;
}.cars-weekend-packs {
    float: left;	
    font-family: poppins;
    width: 23.2%;
	height: 124px;		
    border-right: 2px solid #eee;
	text-align:center;
    padding: 0px 10px;
}.indigo{
	border-right:none;
}.detail-view-button {
    float: left;
    background: #FF6821;
    width: 10.6%;
    height: 169px;
    margin-left: 4px;
}.detail-view-button a {
    color: white;
    font-size: 20px;
    font-family: poppins;
    padding: 50px 15px;
    text-align: center;
    float: left;
}.detail-view-button a:hover {
    color: white;
}.parent-for-weekend {
	padding-bottom:20px;
	float:left;
	width:100%;
}
/**************************************HOTELS***************************************/
.my-section-1 p {
    font-size: 22px;
    font-family: poppins;
    text-align: center;
    padding: 10px;
    margin-bottom: 0px;
    letter-spacing: 1px;
    text-transform: capitalize;
    position: absolute;
    bottom: 0px;
    z-index: 999;
    background: rgba(0, 0, 0, 0.78);
    width: 100%;
}
.my-section-1 {
    float: left;
    list-style: none;
    position: relative;
    background: #FF6821;
    color: white;
}.my-section-1:hover p {
    z-index:-1;
	-moz-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    -webkit-transition: all 0.3s ease !important;sss	
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0) !important;
    transition: all 0.3s ease !important;
}.hotel-section {
    float: left;
    width: 100%;
    padding-bottom: 20px;
}
/************************************SINGLE-PACKAGE*************************************/
.single-package-page-right {
    float: left;
    width: 100%;	
    margin-bottom: 10px;
    font-family: poppins;
}.single-package-page-right h3 {
    font-size: 26px;
    margin-top: 10px;
    margin-bottom: 15px;
    float: left;
    width: 50%;
    color: #FF6821;
}.single-package-page-right h6{
    color: black;
    font-family: poppins;
    font-size: 16px;
    letter-spacing: 1px;
	float: left;
    width: 50%;
    line-height: 20px;
}.single-package-page {
    float: left;
    width: 100%;
}.single-package-page-right p {
    text-align: justify;
    line-height: 26px;
    font-family: poppins;
    font-size: 16px;
}.single-package-page-right p strong {
    color: #FF6821;
    letter-spacing: 1px;
}.button-single-package-page {
    float: right;
    margin-bottom: 10px;	
    color: white;
    background-color: #FF6821;
    padding: 10px 20px;
    font-size: 22px;
    font-family: poppins;
    border-radius: 6px;
}.button-single-package-page:hover {
    color: white;
    text-decoration: underline !important;
}
/*****************************CITY WISE HOTEL*******************************/
.single-city-wise-hotels h2 {
    font-family: poppins;
    color: #FF6821;
    margin-top: 5px;
	margin-bottom:15px;
}.single-city-wise-hotels p {
    font-family: poppins;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: justify;
}.single-city-wise-hotels p strong {
    color: #FF6821;
    letter-spacing: 2px;
    font-weight: 500;
}.single-city-wise-hotels {
    float: left;
    width: 100%;
    border-bottom: 2px solid #eee;	
    margin-bottom: 15px;
}.demo .item{
	margin-bottom: 20px;
}
.content-slider li{
	background-color: #ed3020;
	text-align: center;
	color: #FFF;
}.content-slider h3 {
	margin: 0;
	padding: 70px 0;
}.lSPager.lSGallery {
    width: 100% !important;
}.lSPager.lSGallery li {
    width: 25% !important;
	margin:0px !important;
	border: 2px solid white;
	opacity: 0.4;
}.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover{
	opacity:1 !important;
	border-radius:0px !important;
}
/******************HOTEL FORM************************/
.single-city-form {
    float: left;
    width: 100%;
    background: #FF6821;
    padding: 15px 30px;
    color: white;
}.my-hotel-form,.my-hotel-form1 {
    float: left;
    width: 100%;
}.single-city-form-container {
    width: 60%;
    margin: auto;
}.my-hotel-form1,.form-group{
	margin-left:0px !important;
	margin-right:0px !important;
}
/**************************AIRPORT TRANSFER********************************/
.table-airtransfers {
    float: left;
    width: 100%;
}.table-airtransfers table,.table-airtransfers table tr,.airport-transfer-page {
    width: 100%;
    float: left;
}.airport-transfer-page h3{
	font-family: raleway;
    color: #FF6821;
    margin-bottom: 25px;	
	
}.table-heading {
    background-color: #FF6821;
    color: white;
    font-family: raleway;
    font-size: 18px;
}.table-heading th {
    width: 25%;
    float: left;
    padding: 10px;
}.table-airtransfers table tbody tr td {
    width: 25%;
    float: left;
    padding: 5px 15px;
    background: rgba(227, 227, 227, 0.22);
    font-family: raleway;
    text-transform: capitalize;
	height: 65px;
	border: 1px solid rgba(128, 128, 128, 0.04);
}.table-airtransfers table tbody tr td h5 {
    width: 50%;
    float: left;
    font-size: 18px;	
}.table-airtransfers table tbody tr td span {
    width: 50%;
    float: left;
}.table-airtransfers table tbody tr td span a {
    background: #FF6821;
    color: white;
    font-family: raleway;
    padding: 5px;
    margin: 2px 0px 0px;
    float: left;
    border-radius: 5px;
    margin-left: 20px;
}.table-heading th {
    border-right: 2px solid white;
}.table-heading th:last-child {
    border-right: none;
}.table-airtransfers {
    padding-bottom: 30px;
}
/**************************AIRPORT TRANSFER********************************/
/*******************************CAR BOOK PAGE*****************************/
.hide-me {
    display: none;
}.car-booking-form,.form-booking {
    float: left;
    width: 100%;
}.left span,.right span {
    float: left;
    width: 100%;
    font-size: 16px;
    font-family: raleway;
	    margin: 3px 0px;
}.left p,.right p {
    float: left;
    width: 100%;
    margin-bottom: 0px;
}.left p input,.right p input {
    float: left;
    width: 100%;
    padding: 7px;
    border: 1px solid #e3e3e3;
}.left{
	padding-right:30px !important;
}.right{
	padding-left:30px !important;
}.form-booking {
    padding-right: 25px;
}.right textarea {
    height: 120px;
	padding: 7px;
    border: 1px solid #e3e3e3;
}span.wpcf7-form-control-wrap.menu-364 select {
    width: 50%;
    border: 1px solid #e3e3e3;
}.button1 {
    width: 40% !important;
    float: left;
	border:none !important;
    margin: 5%;
}.button1 input {
    background: #ff6821;
    color: white;
    font-family: raleway;
    font-size: 20PX;
    border: none !important;
    box-shadow: 3px 3px 6px 2px rgba(128, 128, 128, 0.58);
}.what-i-took h2 {
    font-size: 30px;
    font-weight: 500;
    font-family: poppins;
    color: #ff6821;
}.what-i-took p {
    font-size: 20px;
    font-family: poppins;
}.what-i-took h6 {
    font-size: 35px !important;
    font-family: allura;
    color: black;
}.weekend-page h2 {
    font-size: 20px;
    text-align: center;
    margin-top: 30px;
}.weekend-page h1 {
    font-size: 30px;
    text-align: center;
    font-family: poppins;
    float: left;
    width: 100%;
}span.wpcf7-form-control-wrap.menu-845 select {
    width: 100%;
    padding: 5px;
    border: 1px solid #e3e3e3;
}.car-booking-form {
    padding-bottom: 30px;
}.tour-book h3 {
    font-size: 22px;
    font-family: raleway;
    float: left;
    width: 100%;
}.wpcf7-response-output.wpcf7-display-none.wpcf7-spam-blocked {
    float: left;
}.name-me {
    width: 100% !important;
	float:left;
}


/**********************************MEDIA QUERY************************************/

@media only screen and (max-width: 420px) {
/************HOME*******************/	
.form {
    width: 100%;
}.home-contact ul {
    padding: 0px;
    font-size: 15px;
}.inner-form input {
    font-size: 10px;
}.date-icon:after {
    display:none;
}.slider {
    width: 100%;
}.page-id-5 .top-bg {
    background-size: cover;
    padding-bottom: 0px;
}.more-than-u h1 {
    font-size: 30px;
    margin: 94px 0px 0px;
    line-height: 40px;
    margin-bottom: 45px;
}.home-pic-bg {
    height: 370px;
}.home-packages ul {
    width: 100%;
}.home-packages ul li a {
    font-size: 17px;
}ul.nav.pack-nav.nav-tabs .active a {
    font-size: 17px;
}.home-packages ul li {
    width:100%;
}.home-packages .active a:before {
    display:none;
}.package-section,.my-home-package {
    width: 100%;
}.company-profile, .quick-links {
     padding-left: 0px;
}#htmlcontent_top ul li h2 {
    font-size: 20px;
}ul#header-menu {
    margin: 0px;
}.service-list {
    display: block;
}.service-list li {
    width: 100% !important;
    display: block !important;
    margin: 0px 0px 10px 0px;
}

	
/*********************CARS AND COACHES**************************/
ul.nav.package-nav.car-and-coaches-nav.nav-tabs li {
    width: 100%;
}.tour-package-page ul .active a:after {
    display:none;
}.page-id-9 .my-section {
    width: 100%;
}.page-id-9 .my-section p {
    width: 50%;
    float: left;
    padding: 5px 10px;
    color: white;
    font-size: 14px;
}.page-id-9 .my-section {
    height: auto;
}
/************************HOTEL*****************************/
.my-section-1 {
    margin-left: 60px;
}
/*****************************TOUR PACKAGE*********************/
ul.nav.package-nav.nav-tabs li {
    width: 100%;
}.page-id-15 .my-section {
     width: auto;
     height: auto;
}.my-section:nth-child(3n-1) {
    margin: 0px 0px;
}
/*************************ROAD DISTANCE*****************************/
table.border.table b {
    font-size: 13px;
}.border.table option {
    font-size: 12px;
}
/***************CONTACT-US*******************/
.contact-us p b {
    font-size: 11px;
    font-family: poppins;
}
.contact-us p b {
    width: 30%;
    float: left;
}.contact-us p {
    font-size: 12px;
}.contact-us h1 {
    font-size: 25px;
}/**********************************weekend hotels**************************************/
.weekend-small-image img {
    height: auto;
}.weekend-small-image {
    float: left;
    width: 100%;
}.weekend-packs {
    width: 100%;
}.title-destination {
    width: 100%;
	height:auto;
}.weekend-small-image {
    text-align: center;
}.title-destination h2, .cars-weekend-packs h2 {
    font-size: 18px;
    width: 100%;
    margin: 15px 0px 15px;
}.cars-weekend-packs {
    width: 50%;
    height: auto;
}.detail-view-button {
    width: 100%;
    height: auto;
	margin:0px;
}.detail-view-button a {
    padding: 15px 15px;
    text-align: center;
    float: left;
    width: 100%;
}
}
@media only screen and (min-width: 421px) and (max-width: 767px) {
.service-list {
    display: block;
}.service-list li {
    width: 50%;
    margin: 0px;
}.weekend-slider-home img {
    margin: auto;
}.weekend-slider-home {
    margin-bottom: 10px;
}.form {
    width: 100%;
}.home-contact ul {
    padding: 0px;
    font-size: 24px;
}.inner-form input {
    font-size: 14px;
}.slider {
    width: 100%;
}.page-id-5 .top-bg {
    background-size: cover;
    padding-bottom: 0px;
}.more-than-u h1 {
    font-size: 40px;
    line-height: 65px;
}.home-packages ul {
    width: 100%;
}.home-packages ul li a {
    font-size: 13px;
}.package-section {
    width: 47%;
}.my-home-package {
    width: 100%;
    padding-bottom: 10px;
}.my-home-package p {
    font-size: 15px;
}.nav.pack-nav.nav-tabs .active a {
    font-size: 13px;
}.company-profile, .quick-links {
    padding-left: 0px;
}ul#header-menu {
    margin: 0px;
}	


/********************CAR COACH***************************/
.page-id-9 .tour-package-page ul li a {
    font-size: 11px;
}.page-id-9 .my-section p {
    font-size: 16px;
}.page-id-9 .my-section {
    width: 48%;
    height: auto;
}
/************************HOTEL*****************************/
.my-section-1 {
    margin-left: 10%;
}
/***************************TOUR*********************************/
.page-id-15 .tour-package-page ul li a {
    font-size: 12px;
    padding: 5px;
}.page-id-15 .my-section {
    width: 48%;

/*************************CONTACT US*****************************/
}.contact-us p b {
    width: 22%;
    float: left;
}/**********************************weekend hotels**************************************/
.weekend-small-image img {
    height: auto;
}.weekend-small-image {
    float: left;
    width: 100%;
}.weekend-packs {
    width: 100%;
}.title-destination {
    width: 100%;
	height:auto;
}.weekend-small-image {
    text-align: center;
}.title-destination h2, .cars-weekend-packs h2 {
    font-size: 18px;
    width: 100%;
    margin: 15px 0px 15px;
}.cars-weekend-packs {
    width: 50%;
    height: auto;
}.detail-view-button {
    width: 100%;
    height: auto;
	margin:0px;
}.detail-view-button a {
    padding: 15px 15px;
    text-align: center;
    float: left;
    width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.service-list {
    display: block;
}.service-list li {
    width: 50%;
    margin: 0px;
}.weekend-package-content h1 {
    font-size: 25px;
    font-family: vani;
    margin: 0px 0px 0px;
}.weekend-package-content p {
    font-family: raleway;
    font-size: 12px;
}.logo, .home-contact {
    width: 50%;
}ul#header-menu li a {
    font-size: 10px;
    padding: 23px 5px 18px 4px;
}.form-full textarea {
    height: 78px;
    font-size: 15px;
}.inner-form input {
    font-size: 13px;
}.inner-form h1 {
    font-size: 30px;
    margin-bottom: 11px;
    margin: 0px;
}.inner-form {
    padding: 10px;
}.date-icon:after {
    display:none;
}#htmlcontent_top ul li h2 {
    font-size: 20px;
    padding: 20px 10px 10px;
}#htmlcontent_top {
    margin-top: -25px;
}.page-id-5 .top-bg {
    padding-bottom: 95px;
}.home-packages ul {
    width: 100%;
}.package-section {
    width: 30%;
}.my-home-package {
    width: 100%;
}.company-profile, .quick-links {
    padding-left: 0px;
}.logo p {
    font-size: 43px;
}
/**********************CAR AND COACH***************************/
.page-id-9 .tour-package-page ul li a {
    font-size: 12px;
    font-family: poppins;
    color: #aeaeae;
}.page-id-9 .my-section {
    width: 48%;
    height: auto;
}.page-id-9 .my-section p {
    font-size: 16px;
}
/************************TOUR***************************************/
.page-id-15 .tour-package-page ul li a {
    font-size: 12px;
    padding: 5px;
}.page-id-15 .my-section {
    width: 47%;
    height: 495px;
    float: left;
    list-style: none;
    background: #FF6821;
    color: white;
}/**********************************weekend hotels**************************************/
.weekend-small-image img {    height: auto;}.weekend-small-image img {
    height: auto;
}.weekend-small-image {
    float: left;
    width: 25%;
}.weekend-packs {
    width: 100%;
}.title-destination {
    width: 75%;
    text-align: center;	
	height: 130px;
}.weekend-small-image {
    text-align: center;
}.title-destination h2, .cars-weekend-packs h2 {
    font-size: 18px;
    width: 100%;
    margin: 15px 0px 15px;
}.cars-weekend-packs {
    width: 36%;
    height: auto;
}.detail-view-button {
    width: 100%;
    height: auto;
	margin:0px;
}.detail-view-button a {
    padding: 15px 15px;
    text-align: center;
    float: left;
    width: 100%;
}
}	
@media only screen and (min-width: 992px) and (max-width: 1024px) {
.service-section {
    width: 22.7%;
    float: left;
    padding: 0px 15px 15px;
}.service-section h2 {
    margin: 25px 0px;
}.weekend-package-content h1 {
    font-size: 30px;
    font-family: vani;
    margin: 8px 0px 4px;
}.weekend-package-content p {
    font-size: 18px;
}ul#header-menu li a {
    font-size: 13px;
    padding: 23px 7px 18px 7px;
}.inner-form input {
    font-size: 14px;
}.form-full textarea {
    height: 65px;
    font-size: 16px;
}.inner-form h1 {
    font-size: 32px;
}#htmlcontent_top ul li h2 {
    font-size: 24px;
}.page-id-5 .top-bg {
    padding-bottom: 0px;
}#htmlcontent_top {
    margin-top: -39px;
}.home-packages ul {
    width: 75%;
}/**********************CAR AND COACH***************************/
.tour-package-page ul li a {
    font-size: 12px;
    font-family: poppins;
    color: #aeaeae;
}.page-id-9 .my-section {
    width: 30%;
    height: auto;
}.page-id-9 .my-section p {
    font-size: 12px;
}.my-section-1 {
    margin: 5px;
}.my-section-1 p {
    font-size: 18px;
}/************************TOUR***************************************/
.page-id-15 .tour-package-page ul li a {
    font-size: 12px;
    padding: 5px;
}.page-id-15 .my-section {
    height: 495px;
	width: 30%;
    float: left;
    list-style: none;
    background: #FF6821;
    color: white;
}.my-section h2 {
    font-size: 20px;
}/**********************weekend ************************/
.title-destination h2, .cars-weekend-packs h2 {
    font-size: 15px;
    float: left;
    width: 100%;
    margin: 0px 0px 15px;
    color: #FF6821;
}.title-destination h3, .cars-weekend-packs h3 {
    font-size: 14px;
    color: #626262;
}.title-destination {
    width: 36.5%;
}.cars-weekend-packs {
    width: 23.2%;
}.weekend-packs {
    width: 88%;
}.detail-view-button a {
    font-size: 16px;
}
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
	.weekend-package-content h1 {
    font-size: 34px;
    font-family: vani;
    margin: 8px 0px 8px;
}.weekend-package-content p {
    font-family: raleway;
    font-size: 15px;
}ul#header-menu li a {
    font-size: 13.5px;
    padding: 23px 5px 18px 5px;
}.span-button {
    margin-top: 0px;
}
.form-full textarea {
    height: 65px;
    font-size: 15px;
}.inner-form input {
    font-size: 14px;
}.inner-form h1 {
    font-size: 40px;
    margin-bottom: 9px;
}.submit {
    margin-bottom: 0px;
}.span-button input {
    font-size: 16px;
}#htmlcontent_top ul li h2 {
    font-size: 23px;
}.page-id-5 .top-bg {
    padding-bottom: 80px;
}#htmlcontent_top {
    margin-top: -39px;
}.home-packages ul {
    width: 75%;
}.company-profile, .quick-links {
    padding-left: 25px;
}.company-profile h2, .footer-about-us h2, .quick-links h2, .contact-us-footer h2 {
    font-size: 18px;
}.weekend-packs {
    width: 88%;
}
/**********************CAR AND COACH***************************/
.tour-package-page ul li a {
    font-size: 15px;
    font-family: poppins;
    color: #aeaeae;
}.page-id-9 .my-section {
    width: 30%;
    height: auto;
}.page-id-9 .my-section p {
    font-size: 12px;
}.page-id-9 .my-section {
    width: 31%;
}.my-section-1 {
    margin: 5px;
}.my-section-1 p {
    font-size: 18px;
}
/************************TOUR***************************************/
.page-id-15 .tour-package-page ul li a {
    font-size: 16px;
    padding: 8px;
}.page-id-15 .my-section {
    height: 590px;
	width: 30%;
    float: left;
    list-style: none;
    background: #FF6821;
    color: white;
}.my-section h2 {
    font-size: 20px;
}
}

/****************************************MEDIA QUERY FOR RESPONSINATOR************************/
@media only screen and (min-width: 767px) and (max-width: 768px){
ul#header-menu:hover {
    background: #ff6821;
}.container {
    width: 736px !important;
}.inner-form input {
    padding: 4px !important;
}.span-button input {
    font-size: 12px !important;
}.span-button {
    margin-top: 0px !important;
}.inner-form p {
	margin-bottom:5px !important;
}.span-button input {
    padding: 13px 30px 5px 30px !important;
}.page-id-5 .top-bg {
    padding-bottom: 0px !important;
}.company-profile ul:hover ,.quick-links ul:hover {
    background-color: transparent !important;
}.inner-form input {
    padding: 5px;
}
}	
@media only screen and (min-width: 567px) and (max-width: 568px){
	.service-section h2 {
    font-size: 22px;
}
}
@media only screen and (min-width: 239px) and (max-width: 320px){
.home-contact ul {
    display: block;
    padding-left: 0px;
	margin-top:0px;
}.home-contact ul:before {
    content: none;
}.what-i-took img {
    max-width: 100%;
    height: auto;
}span.wpcf7-form-control-wrap.textarea-259 textarea {
    max-width: 100%;
}.logo p {
    margin: 0px;
    font-size: 29px !important;
}.logo p {
    font-size: 44px;
    margin-left: 0px;
}.right {
    padding-left: 15px !important;
}
}
@media only screen and (max-width: 420px){
	.about-us p {
    font-size: 12px;
    letter-spacing: 0px;
}.about-us h1 {
    font-size: 19px;
    margin: 15px 0px 10px;
}.about-us ol li {
    font-size: 12px;
}.about-us b {
    font-size: 11px;
}nav ul:hover {
    background: transparent;
}div#myNavbar {
    position: absolute;
    background: #ff6821;
}.home-menu ul li a {
    text-align: left;
    padding: 10px !important;
    font-size: 14px !important;
    font-family: poppins !important;
}.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle {
    background-color: white !important;
}.logo p {
    font-size: 44px;
    margin-left: 0px;
}.right {
    padding-left: 15px !important;
}

/*********************************CAR AND COACHES***************************************/
.page-id-9 .nav.package-nav.car-and-coaches-nav.nav-tabs li a {
	text-align: left;
	padding-top: 0px;
}.page-id-9 .anchor-car:after {
    font-size: 25px !important;
}.page-id-9 .all-black h6 {
    font-size: 24px !important;
    font-family: allura;
}.page-id-9 .my-section p {
    width: 100%;
}.what-i-took img {
    max-width: 100%;
    height: auto;
}span.wpcf7-form-control-wrap.textarea-259 textarea {
    max-width: 100%;
}.logo p {
    margin: 0px;
    font-size: 29px;
}.logo p {
    font-size: 44px;
    margin-left: 0px;
}
/**************************************HOTEL PAGE***************************************/
.page-id-11 .my-section-1 {
    margin-left: 0px;
}
}
@media only screen and (min-width: 421px) and (max-width: 768px){
	nav ul:hover {
    background: transparent;
}div#myNavbar {
    position: absolute;
    background: #ff6821;
    right: 0px;
    width: 50%;
}.home-menu ul li a {
    text-align: left;
    padding: 10px !important;
    font-size: 14px !important;
    font-family: poppins !important;
}.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle {
    background-color: white !important;
}.navbar-header.my-menu1 {
    background: white;
}
/**************************************PACKAGES*****************************************/
.page-id-15 .my-section{
	width:100%;
}.page-id-15 .tour-package-page ul li {
    width: 100%;
}.page-id-15 .tour-package-page ul .active a:after {
    display:none;
}.page-id-15 .my-section {
    height: auto;
}.page-id-15 .my-section:nth-child(3n-1) {
    margin: 0px 0px;
}.page-id-15 .my-section {
    margin-bottom: 15px !important;
}

/*********************************CAR AND COACHES***************************************/
.page-id-9 .car-and-coaches ul li {
    width: 383px;
    text-align: left;
}.page-id-9 .car-and-coaches ul li a {
    font-size: 20px;
}.page-id-9 .tour-package-page ul .active a:after {
    display:none;
}.page-id-9 .my-section {
    width: 100%;
    height: auto;
}.page-id-9 .my-section:nth-child(3n-1) {
    margin: 0px 0px;
	margin-bottom: 15px;
}.page-id-15 .my-section{
	width:400px;
}
}

@media only screen and (min-width: 460px) and (max-width: 768px){
.page-id-9 .my-section {
    width: 383px;
    height: auto;
}.page-id-9 .my-section {
    width: 49%;
    height: auto;
}.right {
    padding-left: 15px !important;
}
}
@media only screen and (min-width: 769px) and (max-width: 991px){
.page-id-9  .my-section:nth-child(2n-2) {
    margin: 0px 10px;
}.page-id-9  .my-section {
    margin-bottom: 15px !important;
}.my-section:nth-child(3n-1) {
    margin: 0px 0px;
}.page-id-15  .my-section:nth-child(2n-2) {
    margin: 0px 10px;
}.page-id-15  .my-section {
    margin-bottom: 15px !important;
}.my-section:nth-child(3n-1) {
    margin: 0px 0px;
}.page-id-15 .my-section {
    height: 630px;
}		
}@media (min-width: 1200px){
.container {
    width: 1168px !important;
}
}
ul.cnpgcaptcha {
    float: left;
    width: 100%;
    list-style: none;
    padding: 0;
}
ul.cnpgcaptcha li:nth-child(1) {
    float: left;
    width: 30%;
    float: left;
    font-family: raleway;
    font-size: 18px;
    padding: 10px;
    background: #ffffff;
    border: 1px solid #e3e3e3;
    text-align: center;
    margin-right: 2%;
}
ul.cnpgcaptcha li:nth-child(2) {
    float: left;
    width: 68%;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    display: block;
    float: left;
    width: 100%;
}